## eclipse-jgit 1.1.0

=== debian/changelog ===
eclipse-jgit (1.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #600171)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 26 Sep 2011 18:40:57 +0200
