=== debian/control ===
Source: eclipse-jgit
Priority: optional
Section: devel
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Niels Thykier <niels@thykier.net>,
           Benjamin Drung <bdrung@ubuntu.com>,
           Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 8~),
               default-jdk,
               eclipse-pde (>= 3.7~exp),
               javahelper (>= 0.32~),
               unzip,
               zip
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-jgit.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-jgit.git
Homepage: http://www.eclipse.org/jgit/

Package: eclipse-jgit
Architecture: all
Depends: eclipse-platform (>= 3.7~exp),
         ${misc:Depends}
Description: Java implementation of GIT for Eclipse
 JGit is a lightweight, pure Java library implementing the Git version control
 system:
  * Repository access routines
  * Network protocols
  * Core version control algorithms
